import { useLockBodyScroll } from '@/lib/hooks/useLockBodyScroll'
import React from 'react'
interface Props {}

export const LockBodyScroll: React.FC<Props> = ({}) => {
  useLockBodyScroll()

  return null
}
